.news-detail { }

.news-detail__post-info {
    max-width: 960px;
    margin:    0 auto;
}

.news-detail__post-info-date {
    margin:  0!important;
    padding: 0!important;
    font-style: italic;
    font-size: 0.8em!important;
    text-align: right;
    opacity: 0.6;
}

.news-detail__description {
    max-width:     960px;
    font-style:    italic;
    padding:       20px 0 10px;
    margin:        0 auto;
    border-bottom: 1px solid #DEDEDE;
}

.news-detail p,
.news-detail ul
{
    max-width: 960px;
    margin:    50px auto 10px;
    font-size: 1.1em;
}

.news-detail img {
    width:     100%;
    max-width: 960px;
    margin:    0 auto 20px;
    display:   block;

}



/* FANCY       */
img[data-fancybox] {
    cursor: zoom-in;
}

.fancybox__container {
    /*--fancybox-color: #525252;*/
    --fancybox-bg:                      #000000DD;

    --carousel-button-bg:               rgb(0 0 0 / 44%);

    --carousel-button-svg-width:        24px;
    --carousel-button-svg-height:       24px;

    --carousel-button-svg-stroke-width: 2.5;
    --carousel-button-svg-filter:       none;
}

.fancybox__nav {
    --carousel-button-svg-width:        22px;
    --carousel-button-svg-height:       22px;

    --carousel-button-svg-stroke-width: 3;
}

.fancybox__nav .carousel__button.is-prev {
    left: 30px;
}

.fancybox__nav .carousel__button.is-next {
    right: 30px;
}

.carousel__button.is-close {
    top:   30px;
    right: 30px;
}

.fancybox__slide {
    padding: 15px;
}

.fancybox__thumbs {
    position: absolute;
    bottom:   0;
    left:     0;
    right:    0;
    z-index:  10;
}

.fancybox__thumbs .carousel__slide {
    padding:  20px 10px;
    overflow: visible;
}

.fancybox__thumb {
    border-radius: 6px;
    box-shadow:    0 4px 6px -1px rgba(0, 0, 0, 0.3),
                   0 2px 4px -1px rgba(0, 0, 0, 0.26);
}

.is-nav-selected .fancybox__thumb {
    transform: scale(1.25);
}

.is-nav-selected .fancybox__thumb::after {
    display: none;
}